Industry Mandates and Required Alerts

 

 
 
 

LATEST ALERT

2017.04.23 - 911 Software Support Alert

Paymentech is updated their network to use the enhanced internet security standards SHA-2 and TLS v1.2.

After May 31, 2017, you won’t be able to process payments through Chase Paymentech without the new security standards.

The latest version 4.1.3 Build 1186.24 has the updated Paymentech URL. 

Please, either update to the latest version, or search for and update the lines in 911/data/ccv_link.ini file to:

[Link TCP.CHASEDEBITCANISO]
Host=netconnect1.chasepaymentech.net
TestHost=netconnectkavar1.chasepaymentech.net
TestBackupHost=netconnectkavar2.chasepaymentech.net

IMPORTANT REMINDERS:

  • CreditLine has full EMV and MasterCard BIN Range support, along with PA-DSS and PCI certifications.  If anyone tells you otherwise, please contact your support dealer at http://creditlinets.com or call 813-600-3225 ASAP.
  • Windows XP, Server 2003, Vista, Server 2008 and below DO NOT SUPPORT TLS 1.2/SHA-2 and WILL NOT WORK with the latest processor connections.
    Windows 7 and Windows Server 2008 R2 
    have TLS 1.2/SHA-2 disabled by default.  See Enabling TLS 1.2 in Windows  for more info

  • If you are getting Transmission Error after an upgrade, update your Windows to a PCI and TLS1.2/SHA2 compliant version. This is an industry mandated change.  If you need help with this, please call 813-600-3225.  

 


Older Notices

2017.02.03 - 911 Software Support Alert

Important Information Regarding MasterCard BIN Range

If your 911 Software is at least 4.1.3.1186.15SP3
NO ACTION IS REQUIRED,

HOWEVER,
 it is highly recommended that you update to version 4.1.3 Buld 1186.19 SP3 or later
At the time of this alert, the latest version is Build 1186.21
The 911 Software holds the 2-Series BIN range issued by MasterCard in the latest build.

If you have not updated your 911 Software to the required build and/or your Middleware does not hold the 2-Series, 
IMMEDIATE ACTION IS REQUIRED 

After June 30th, 2017, MasterCard will start fining businesses who are not accepting the 2-Series BIN range MasterCard has issued.  
Each time a 2-series card is wrongly declined because the BIN range was not updated, MasterCard will issue a fine according to the following schedule:
  • Up to $2,500 per occurrence for the first 30 days
  • Up to $5,000 per occurrence for days 31-60
  • Up to $10,000 per occurrence for days 61-90
  • Up to $20,000 per occurrence for subsequent violations

If you are not certain that your 911 Software is up to date, or that your MasterCard BIN range has been updated,
please contact our Support Line at 813-600-3225, or email
 [email protected].


2016.12.29 - 911 Software Support Alert

SSL ERROR 62  (SSL UPDATE for SHA-2)

Recently, the processors have switched to the new SSL certificates. CreditLine uses Windows services for SSL, so this should not affect your location.

However if your operating system has not been updated, connectivity issues may arise.

If you are unable  to process payments or are receiving SSL ERROR 62, please follow the following steps:

  1. Click on this link, to open it in a browser: http://cloud9paymentgateway.com/files/SSL/. For every displayed certificate do the following:
  2. Click to download
  3. Click on the dowloaded file to open it
  4. Click Open
  5. Click Install

If the issue has not been resolved, one of the following may be the cause:

  1. Your CreditLine software is outdated. Please, have your support rep update your software to at least ver 4.1 Build 1186.15 SP3 (1186.19 is recommended)
  2. Your Windows version is too old and does not support SHA-2.  Windows XP and below is not compatible with SHA-2 standard. Please, update your OS

If you need  any help, please contact your support dealer at 813-600-3225 or http://creditlinets.com